Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# bsp_brush_t Struct Reference

`#include <OgreQuake3Types.h>`

List of all members.

## Public Attributes

int | firstside
int | numsides
int | shaderIndex

## Member Data Documentation

int bsp_brush_t::firstside

| Definition at line 246 of file OgreQuake3Types.h. Referenced by Ogre::BspLevel::loadQuake3Level().

int bsp_brush_t::numsides

| Definition at line 247 of file OgreQuake3Types.h. Referenced by Ogre::BspLevel::loadQuake3Level().

int bsp_brush_t::shaderIndex

| Definition at line 248 of file OgreQuake3Types.h. Referenced by Ogre::BspLevel::loadQuake3Level().

The documentation for this struct was generated from the following file:

- OgreQuake3Types.h

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:48:57 2004